Subject: Re: bug#61667: 29.0.60; Failure to redisplay

From: Gregory Heytings <[email-masked]>
Date: Thu, 23 Feb 2023 13:58:56 +0000

>> Can you perhaps try to go further back in time (Emacs 25, 26 and 27)?
>
> 27 and 26 -- reproduced.
>

Thanks!  So it looks like an old bug... but given that you did not see it 
until recently, it could very well be an underlying change in a library.

>
> if I manage to bisect my config to find something relevant, I will 
> report back, of course.
>

That was the next thing I was about to suggest: try to bisect your config 
to produce a MRE.